Mal:National football squad start/styles.css: Forskjell mellom sideversjoner

Fra wikisida.no
Hopp til navigering Hopp til søk
ny
 
m Én sideversjon ble importert
 
(Ingen forskjell)

Siste sideversjon per 17. feb. 2026 kl. 19:44

/* {{pp-template}} */
.nat-fs-player th {
	background-color:inherit;
	border:0; 
}
.nat-fs-player td {
	text-align: center; 
	border:0;
}